@charset "UTF-8";

.flat {
  font-family: "dnp-shuei-mincho-pr6n", serif;
  font-weight: 500;
  color: #1A1818;
}

.flat-container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 120px);
  max-width: 1200px;
}
@media screen and (max-width: 768px) {
  .flat-container {
    /* sp */
    width: 89.3333%;
  }
}

.flat-heading-1 {
  margin-bottom: 20px;
  font-size: 2.4rem;
  line-height: 1.4167;
}
@media screen and (max-width: 768px) {
  .flat-heading-1 {
    /* sp */
    margin-bottom: 9px;
  }
}
.flat-heading-1__num {
  display: block;
  font-family: "adobe-garamond-pro", serif;
  font-style: italic;
  font-size: 2rem;
  font-weight: 400;
}

.flat-text-base {
  font-size: 1.3rem;
  letter-spacing: 0.1em;
  line-height: 2.1538;
}

.flat-text-link {
  display: inline-block;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1;
  text-decoration: none;
  transition: 0.4s;
}
@media (hover: hover) {
  .flat-text-link:hover {
    opacity: 0.5;
  }
}
.flat-text-link--nowrap {
  white-space: nowrap;
}
.flat-text-link::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: currentColor;
}
.flat-text-link > span {
  display: inline-block;
}
.flat-text-link > span:not(:last-of-type) {
  margin-right: 10px;
}

.flat-link-list__item:not(:last-child) {
  margin-bottom: 6px;
}

.flat-mv {
  position: relative;
  aspect-ratio: 1440/1078;
}
@media screen and (max-width: 768px) {
  .flat-mv {
    /* sp */
    aspect-ratio: 375/500;
  }
}
.flat-mv__bg {
  opacity: 0;
}
.flat-mv__bg img {
  display: block;
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.is-visible .flat-mv__bg {
  opacity: 1;
  transition: opacity 1.7s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.flat-mv__logo {
  position: absolute;
  z-index: 1;
  top: 48%;
  left: 68.4%;
  width: 22.013%;
  opacity: 0;
  transition: opacity 1s 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
@media screen and (max-width: 768px) {
  .flat-mv__logo {
    /* sp */
    top: 52.4%;
    left: 50%;
    transform: translateX(-50%);
    width: 48.533%;
  }
}
.is-visible .flat-mv__logo {
  opacity: 1;
}
.flat-mv__logo img {
  display: block;
  width: 100%;
}
.flat-mv__text {
  position: absolute;
  z-index: 1;
  top: 76.5%;
  left: 68.5%;
  color: #FFF;
  white-space: nowrap;
  font-size: max(3.055vw, 3.86152rem);
  font-weight: 500;
  line-height: 2;
  opacity: 0;
  transition: opacity 1s 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
@media screen and (max-width: 768px) {
  .flat-mv__text {
    /* sp */
    top: 5%;
    left: 54.5%;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    font-size: 8vw;
    line-height: 1.6;
  }
}
.is-visible .flat-mv__text {
  opacity: 1;
}

.flat-intro {
  position: relative;
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  .flat-intro {
    /* sp */
    margin-top: 62px;
  }
}
.flat-intro__logo {
  width: 289px;
  margin-bottom: 55px;
}
@media screen and (max-width: 768px) {
  .flat-intro__logo {
    /* sp */
    width: 148px;
    margin-bottom: 48px;
  }
}
.flat-intro__copy {
  margin-bottom: 30px;
  font-size: 3.2rem;
  line-height: 1.6875;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .flat-intro__copy {
    /* sp */
    margin-bottom: 28px;
  }
}
.flat-intro__text {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 768px) {
  .flat-intro__text {
    /* sp */
    font-size: 1.5rem;
  }
}
.flat-intro__en {
  position: absolute;
  top: 0;
  right: 3.5%;
  writing-mode: vertical-rl;
  font-family: "adobe-garamond-pro", serif;
  font-size: 2rem;
  font-style: italic;
}
@media screen and (max-width: 768px) {
  .flat-intro__en {
    /* sp */
    right: 4.2%;
    font-size: 1.4rem;
  }
}

.flat-number {
  font-family: "adobe-garamond-pro", serif;
  font-size: 3.2rem;
  font-weight: 400;
  font-style: italic;
}

.flat-content-01 {
  margin-top: 152px;
}
@media screen and (max-width: 768px) {
  .flat-content-01 {
    /* sp */
    margin-top: 80px;
  }
}

.flat-content-01-01 {
  position: relative;
  max-width: 729px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .flat-content-01-01 {
    /* sp */
    width: 68%;
    margin-right: 0;
  }
}
.flat-content-01-01__image img {
  display: block;
}
.flat-content-01-01__number {
  position: absolute;
  top: 24px;
  left: calc(100% + 32px);
}
@media screen and (max-width: 768px) {
  .flat-content-01-01__number {
    /* sp */
    top: 2px;
    left: auto;
    right: calc(100% + 17px);
  }
}

.flat-content-01-02 {
  margin-top: 82px;
}
@media screen and (max-width: 768px) {
  .flat-content-01-02 {
    /* sp */
    margin-top: 34px;
  }
}
.flat-content-01-02__images {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  width: 100vw;
}
@media screen and (max-width: 768px) {
  .flat-content-01-02__images {
    /* sp */
    display: block;
    left: 0;
    transform: translateX(0);
    width: 100%;
  }
}
.flat-content-01-02__images__item {
  position: relative;
  width: 50%;
}
@media screen and (max-width: 768px) {
  .flat-content-01-02__images__item--01 {
    /* sp */
    width: 89.2vw;
    left: -5.3334vw;
  }
}
@media screen and (max-width: 768px) {
  .flat-content-01-02__images__item--02 {
    /* sp */
    width: 77%;
    margin-top: 46px;
    margin-left: auto;
  }
}
.flat-content-01-02__links {
  display: flex;
  justify-content: flex-end;
  max-width: 1030px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .flat-content-01-02__links {
    /* sp */
    width: 77%;
    margin-top: 13px;
    margin-left: auto;
    margin-right: 0;
    justify-content: flex-start;
  }
}

.flat-content-02 {
  margin-top: 90px;
}
@media screen and (max-width: 768px) {
  .flat-content-02 {
    /* sp */
    margin-top: 67px;
  }
}

.flat-content-02-01 {
  max-width: 1030px;
  margin-left: auto;
  margin-right: auto;
}
.flat-content-02-01__number {
  margin-bottom: 10px;
  padding: 0 38px;
}
@media screen and (max-width: 768px) {
  .flat-content-02-01__number {
    /* sp */
    width: 74%;
    margin: 0 auto 5px;
    padding: 0;
  }
}
.flat-content-02-01__images {
  display: grid;
  grid-template-rows: repeat(2, 1fr);
  grid-template-columns: repeat(2, 1fr);
  grid-auto-flow: column;
}
@media screen and (max-width: 768px) {
  .flat-content-02-01__images {
    /* sp */
    display: block;
  }
}
.flat-content-02-01__images__sp-wrap {
  display: contents;
}
@media screen and (max-width: 768px) {
  .flat-content-02-01__images__sp-wrap {
    /* sp */
    position: relative;
    left: 5.3334vw;
    display: flex;
    flex-direction: row-reverse;
    width: 97%;
    margin-top: 26px;
    margin-left: auto;
  }
}
@media screen and (max-width: 768px) {
  .flat-content-02-01__images__item--01 {
    /* sp */
    width: 82.5%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  .flat-content-02-01__images__item--02 {
    /* sp */
    width: 48.5%;
    margin: 50px 0 0;
  }
}
@media screen and (max-width: 768px) {
  .flat-content-02-01__images__item--03 {
    /* sp */
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .flat-content-02-01__images__item--04 {
    /* sp */
    width: 50%;
  }
}
.flat-content-02-01__images__item img {
  display: block;
}
.flat-content-02-01__links {
  max-width: 1030px;
  margin-top: 26px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .flat-content-02-01__links {
    /* sp */
    position: relative;
    left: 5.3334vw;
    display: flex;
    width: 97%;
    margin-top: 17px;
    margin-left: auto;
    margin-right: 0;
  }
}

.flat-content-02-02 {
  max-width: 1030px;
  margin-top: 144px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .flat-content-02-02 {
    /* sp */
    margin-top: 62px;
  }
}
.flat-content-02-02__number {
  width: fit-content;
  padding-right: 40px;
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  .flat-content-02-02__number {
    /* sp */
    padding-right: 20px;
  }
}
.flat-content-02-02__main {
  padding-right: 90px;
  box-sizing: content-box;
}
@media screen and (max-width: 768px) {
  .flat-content-02-02__main {
    /* sp */
    padding-right: 0;
  }
}
.flat-content-02-02__side {
  padding-top: 207px;
  padding-right: 56px;
}
@media screen and (max-width: 768px) {
  .flat-content-02-02__side {
    /* sp */
    padding-right: 0;
  }
}
.flat-content-02-02__text-wrap {
  margin-top: 150px;
}
.flat-content-02-02__section:not(:last-of-type) {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .flat-content-02-02__section:not(:last-of-type) {
    /* sp */
    margin-bottom: 47px;
  }
}

.flat-content-03 {
  margin-top: 175px;
}
@media screen and (max-width: 768px) {
  .flat-content-03 {
    /* sp */
    margin-top: 100px;
  }
}
.flat-content-03__2col {
  display: flex;
}
@media screen and (max-width: 768px) {
  .flat-content-03__2col {
    /* sp */
    flex-direction: column;
  }
}
.flat-content-03__main {
  position: relative;
  max-width: 762px;
  width: 63.5%;
}
@media screen and (max-width: 768px) {
  .flat-content-03__main {
    /* sp */
    display: contents;
    position: static;
    top: auto;
    max-width: none;
    width: 100%;
  }
}
.flat-content-03__number {
  width: fit-content;
  padding-left: 40px;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .flat-content-03__number {
    /* sp */
    order: 1;
    padding-left: 20px;
  }
}
.flat-content-03__product {
  position: absolute;
  top: 5.5rem;
  left: 0;
  max-width: 762px;
}
@media screen and (max-width: 768px) {
  .flat-content-03__product {
    /* sp */
    display: contents;
    position: static;
  }
}
@media screen and (max-width: 768px) {
  .flat-content-03__image {
    /* sp */
    order: 2;
  }
}
.flat-content-03__image img {
  display: block;
}
.flat-content-03__links {
  margin-top: 27px;
}
@media screen and (max-width: 768px) {
  .flat-content-03__links {
    /* sp */
    order: 4;
    width: 68.3582%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}
.flat-content-03__side {
  flex: 1;
  display: flex;
  align-items: flex-end;
  padding-top: 692px;
  padding-left: 6.9167%;
}
@media screen and (max-width: 768px) {
  .flat-content-03__side {
    /* sp */
    order: 2;
    padding-top: 0;
    padding-left: 0;
    margin-top: 48px;
  }
}
.flat-content-03__side__inner {
  height: fit-content;
}
@media screen and (max-width: 768px) {
  .flat-content-03__sm-image {
    /* sp */
    width: 68.3582%;
    margin-left: auto;
    margin-right: auto;
  }
}
.flat-content-03__sm-image img {
  display: block;
}

.flat-content-04 {
  margin-top: 150px;
}
@media screen and (max-width: 768px) {
  .flat-content-04 {
    /* sp */
    margin-top: 76px;
  }
}
.flat-content-04__2col {
  display: flex;
  flex-direction: row-reverse;
  padding-right: 7.5%;
}
@media screen and (max-width: 768px) {
  .flat-content-04__2col {
    /* sp */
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-right: 0;
  }
}
.flat-content-04__main {
  position: relative;
  max-width: 762px;
  width: 68.6%;
}
@media screen and (max-width: 768px) {
  .flat-content-04__main {
    /* sp */
    display: contents;
    position: static;
    top: auto;
    max-width: none;
    width: 100%;
    padding-right: 0;
  }
}
.flat-content-04__number {
  width: fit-content;
  padding-right: 40px;
  margin-left: auto;
  margin-bottom: 9px;
}
@media screen and (max-width: 768px) {
  .flat-content-04__number {
    /* sp */
    order: 1;
    width: 100%;
    padding-right: 0;
    padding-left: 20px;
    margin-bottom: 4px;
  }
}
.flat-content-04__product {
  position: absolute;
  top: 5.5rem;
  left: 0;
  max-width: 762px;
}
@media screen and (max-width: 768px) {
  .flat-content-04__product {
    /* sp */
    display: contents;
    position: static;
  }
}
@media screen and (max-width: 768px) {
  .flat-content-04__image {
    /* sp */
    position: relative;
    left: calc(-50vw + 50%);
    order: 2;
    width: 76.2667vw;
  }
}
.flat-content-04__image img {
  display: block;
}
.flat-content-04__links {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .flat-content-04__links {
    /* sp */
    order: 3;
    margin-top: auto;
    margin-bottom: 35px;
  }
}
.flat-content-04__side {
  flex: 1;
  padding-top: 582px;
  padding-right: 5%;
}
@media screen and (max-width: 768px) {
  .flat-content-04__side {
    /* sp */
    display: contents;
    padding: 0;
  }
}
.flat-content-04__side__inner {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
@media screen and (max-width: 768px) {
  .flat-content-04__side__inner {
    /* sp */
    display: contents;
  }
}
@media screen and (max-width: 768px) {
  .flat-content-04__sm-image {
    /* sp */
    width: 49.5522%;
  }
}
@media screen and (max-width: 768px) {
  .flat-content-04__sm-image--1 {
    /* sp */
    position: relative;
    right: calc(-50vw + 50%);
    order: 4;
    margin-top: 23px;
  }
}
@media screen and (max-width: 768px) {
  .flat-content-04__sm-image--2 {
    /* sp */
    order: 5;
    margin-top: 18px;
  }
}
.flat-content-04__sm-image img {
  display: block;
}
.flat-content-04__text-wrap {
  margin-top: 150px;
}
@media screen and (max-width: 768px) {
  .flat-content-04__text-wrap {
    /* sp */
    margin-top: 70px;
  }
}
.flat-content-04__section:not(:last-of-type) {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .flat-content-04__section:not(:last-of-type) {
    /* sp */
    margin-bottom: 50px;
  }
}

.flat-content-05 {
  margin-top: 175px;
}
@media screen and (max-width: 768px) {
  .flat-content-05 {
    /* sp */
    margin-top: 93px;
  }
}
.flat-content-05__image-wrap {
  position: relative;
  width: 69.6667%;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .flat-content-05__image-wrap {
    /* sp */
    display: flex;
    flex-direction: column;
    gap: 9px;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .flat-content-05__image-wrap--reverse {
    /* sp */
    flex-direction: column-reverse;
  }
}
.flat-content-05__number {
  position: absolute;
  top: 15px;
  left: -25px;
  transform: translateX(-100%);
}
@media screen and (max-width: 768px) {
  .flat-content-05__number {
    /* sp */
    position: static;
    transform: translateX(0);
    text-align: center;
  }
}
.flat-content-05__image img {
  display: block;
}

.flat-content-06 {
  margin-top: 80px;
  max-width: 1126px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .flat-content-06 {
    /* sp */
    margin-top: 35px;
  }
}
.flat-content-06__2col {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 9.5915%;
}
@media screen and (max-width: 768px) {
  .flat-content-06__2col {
    /* sp */
    gap: 30px;
  }
}
.flat-content-06__image img {
  display: block;
}
.flat-content-06__list {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .flat-content-06__list {
    /* sp */
    margin-top: 12px;
  }
}
.flat-content-06__text-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 9.5915%;
  margin-top: 150px;
}
@media screen and (max-width: 768px) {
  .flat-content-06__text-wrap {
    /* sp */
    display: block;
    margin-top: 70px;
  }
}
@media screen and (max-width: 768px) {
  .flat-content-06__section:not(:last-child) {
    /* sp */
    margin-bottom: 50px;
  }
}

.flat-lead {
  margin-top: 150px;
}
@media screen and (max-width: 768px) {
  .flat-lead {
    /* sp */
    margin-top: 80px;
  }
}
.flat-lead__text {
  font-size: 2.4rem;
  line-height: 2.25;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .flat-lead__text {
    /* sp */
    font-size: 1.5rem;
    line-height: 2;
  }
}
.flat-lead__btn-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .flat-lead__btn-wrap {
    /* sp */
    margin-top: 80px;
  }
}
.flat-lead__btn {
  display: block;
  width: calc(100% - 40px);
  max-width: 446px;
  border: 1px solid currentColor;
  padding: 15px 1em;
  font-size: 2rem;
  text-align: center;
  transition: 0.4s;
}
@media (hover: hover) {
  .flat-lead__btn:hover {
    opacity: 0.5;
  }
}
@media screen and (max-width: 768px) {
  .flat-lead__btn {
    /* sp */
    font-size: 1.8rem;
  }
}
.flat-lead__2col {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 6px;
  width: calc(100% - 40px);
  max-width: 660px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 125px;
}
@media screen and (max-width: 768px) {
  .flat-lead__2col {
    /* sp */
    gap: 2px;
    margin-top: 73px;
  }
}
.flat-lead__image img {
  display: block;
}

.flat-wide-image {
  position: relative;
  margin-top: 175px;
}
@media screen and (max-width: 768px) {
  .flat-wide-image {
    /* sp */
    margin-top: 100px;
  }
}
.flat-wide-image__logo {
  position: absolute;
  left: 8.3333%;
  bottom: 3.7106%;
  width: 14.1667%;
  max-width: 204px;
}
@media screen and (max-width: 768px) {
  .flat-wide-image__logo {
    /* sp */
    left: 5.3333%;
    bottom: 5.3381%;
    width: 21.3333%;
  }
}
.flat-wide-image__logo img {
  display: block;
}
.flat-wide-image__bg img {
  display: block;
}

.scrollin {
  opacity: 0;
}
.scrollin.is-visible {
  opacity: 1;
  transition: opacity 1.7s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}